export type WorkflowParameters = Record<
  string,
  string | number | boolean | undefined
>;

export type WorkflowMetaParameters = {
  logs_s3_path?: string;
  debug_s3_path?: string;
  provenance_s3_path?: string;
  notes?: string;
};

export type TemporaryParams = {
  params: WorkflowParameters;
  metaParams: WorkflowMetaParameters;
};
